Přejít na hlavní obsah
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Paměť (RAM)
32 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

32 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Podpora 10G
Ne
Rozhraní sítě
Fast Ethernet
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Podpora Power over Ethernet Poe
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Počet měděných portů Gigabit Ethernet
2
Vstupní frekvence
50 - 60 Hz
Bezpečnost
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SSH, SSL/TLS
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Rozsah provozní vlhkosti
15 - 95%
Vstupní napětí
100 - 240 V
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Interní procesor
Ano
Procesor
PowerPC MPC8245
Frekvence procesoru
266 MHz
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
53 dB
Podpora kontroly Akis
Ano
Objem zpracování
Kapacita tranzitního routingu
Kapacita směrování/přepínání
9,6 Gbit/s
Doba záruky / Podrobnosti
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Úplný oboustranný tisk
Ano
Značka
HP
Kategorie
Síťové switche
Název produktu
2626-PWR
Rodina produktů
ProCurve
GTIN EAN UPC
8087366752912,
Kategorie
Síťové switche
Značka
HP
Rodina produktů
Název produktu
2626-PWR
Řada produktů
Prodané trhy
NL, GB, DE, US, SE, FR, CH
Datum přidání do systému
2011-07-27
Datum výroby
Kód produktu
J8164A
Odvod tepla
2155 BTU/s
Vstup konzole
RS-232
Podpora MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Podpora multicast
Ano
Podpora SSH SSL
Ano
Protokoly správy
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Switch